    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>

</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan=4>

<table border=0 width=100% cellspacing=0 cellpadding=0 bgcolor=#aaaaaa>
<tr><td bgcolor=ffffff>
<table border=0 cellspacing=0 cellpadding=3 width=100%>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^d
                                                                                                                           
                                                                                                   
サーバー...&nbsp;</a></td><td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>

<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>

<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap class="custom">
^L                                                                         
                                                                                    
                                                                               
</a>&nbsp;
</td></tr></table>

</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^V
                                                                                                                           
                                                                                                   
                
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^N
                                                                                                   
                                                                                                                           
                
</a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^P
                                                                                                                                     
                                                                                                              
                 
</a></td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
<td align=right width=100% nowrap class="custom">&nbsp;&nbsp;&nbsp;<INPUT TYPE=SUBMIT VALUE=画面更新 NAME=button_Refresh_action_^e
                                                                         >
&nbsp;自動更新間隔 (秒)&nbsp;&nbsp;<INPUT  NAME="mfServerAutoRefreshPeriod" VALUE="^E      size=3 maxlength=5 onKeyUp="JavaScript:makeNumeric(this);"></td>
</tr>
</table>
</td></tr>
<tr><td>
<form>

<script>
<!-- Begin


function ExpandCS( form )
{

  if( form.mflcm.value.length > 0 &&
      form.mflcm.disabled == false )
  {
    form.mflcm.disabled = true;
  }

  return;
}
//  End -->
</script>

<INPUT TYPE=HIDDEN NAME=action VALUE=_action_Refresh&button_Refresh_action_^e
                                                                                                                             >

<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=0 BGCOLOR=#888888 width=100%><TR><TD>
<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=4 BGCOLOR=#ffffff width=100%>
<tr><td>


<TABLE BORDER=0 CELLSPACING=1 CELLPADDING=2 BGCOLOR=#555555 width=100%>
<tr>
<td class="custom" nowrap bgcolor=#efffef>リスナー表示フィルタ&nbsp;</td>
<td bgcolor=#ffffef width=100%>

<TABLE BORDER=0 CELLSPACING=1 CELLPADDING=0 BGCOLOR=#ffffef width=100%>
<tr>
<td class="custom" nowrap>&nbsp;<b>プロセス</b>:</td>
<td>
        <SELECT NAME=mfListenerCommsManagerFilter SIZE=1 SINGLE onChange="submit();">
^F

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             

                                                                    
                                                                
                                                             
        </SELECT>
</td>
<td class="custom" nowrap>&nbsp;&nbsp;&nbsp;&nbsp;<b>会話タイプ</b>:</td>
<td>
        <SELECT NAME=mfListenerConnectorFilter SIZE=1 SINGLE onChange="JavaScript:submit();">
          <OPTION ^O         VALUE="all">All</OPTION>
          <OPTION ^O         VALUE="custom">カスタム</OPTION>
          <OPTION ^O         VALUE="soap">WebサービスとJ2EE</OPTION>
          <OPTION ^O         VALUE="http-switch">Web</OPTION>
          <OPTION ^O         VALUE="fileshare">Fileshare</OPTION>
          <OPTION ^O         VALUE="tn3270">TN3270</OPTION>
          <OPTION ^O         VALUE="ctg">MTO ISC</OPTION>
        </SELECT>
</td>
<td class="custom" nowrap>&nbsp;&nbsp;&nbsp;&nbsp;<b>ステータス</b>:</td>
<td>
        <SELECT NAME=mfListenerStatusFilter SIZE=1 SINGLE onChange="JavaScript:submit();">


          <OPTION ^S         VALUE="all">All</OPTION>
          <OPTION ^S         VALUE="started">開始</OPTION>
          <OPTION ^S         VALUE="stopped">停止</OPTION>
          <OPTION ^S         VALUE="disabled">無効</OPTION>
          <OPTION ^S         VALUE="blocked">閉鎖</OPTION>
          <OPTION ^S         VALUE="not responding">応答なし</OPTION>
          <OPTION ^S         VALUE="not started">開始せず</OPTION>
          <OPTION ^S         VALUE="not stopped">停止せず</OPTION>
        </SELECT>
</td>
<td width=100%>&nbsp</td>
</tr>
</table>

</td>
</tr>
</table>

</td></tr>



<tr><td>

